body { background: #ffffff; font-family: "Arial", "Helvetica", sans-serif; font-size: 12px; text-align: center; line-height:15px; color:#333333;padding: 0px; margin:0px;text-align: center;}

img {border:0px}

/*links*/
a:link {text-decoration:underline; color:#204498;} 
a:visited {text-decoration:underline; color: #204498;} 
a:hover {text-decoration:underline; color:#FF0000;}

th { font-size: 110%; }

.session-check label
{
    padding-left:1px;
}
.session-check input
{
    margin-left:15px;
}

#form-wrapper {
    width: 352px;
    height: 62px;        
    background-image:url(../images/subscribe.gif);
    background-repeat:no-repeat;
    margin: 30px 60px 0 0;
    text-align: left;
    padding:0;
}

.newsletter-textbox {width:270px; padding:1px; margin-left:15px;   }

hr
{
    border: 0px;
    border-bottom:1px solid #cccccc;
}

a.blue_link {
    background-image:url(../images/blue-button-bg.png);
    background-repeat:no-repeat;
    display:table-cell;
    height:35px;
    width:131px;
    text-align:left;
    padding-left:8px;
    padding-right:12px;
    text-decoration:none;
    font-weight:bold;
    vertical-align:middle;
}

a:hover.blue_link
{
    background-image:url(../images/blue-button-bg-hover.png);
    color: #CAFBFD;
}


a.blue_link_kids
{
     background-image:url(../images/4kids-button.png);
     background-repeat:no-repeat;
     height:35px;
     width:131px;
     display:block;
     text-align:left;
     vertical-align:middle;
     padding-top:2px;
     padding-left:10px;
     text-decoration:none;
     font-weight:bold;
}

a:hover.blue_link_kids
{
     background-image:url(../images/4kids-button-hover.png);
}

/*content*/
#container {text-align: center; width: 985px;margin: 0px auto;  } 
#header {width:985px; margin:0px; padding:0; line-height:0px; height:170px}

#main {text-align: left; margin: 0px auto; background-color:#FFFFFF; background-image: url(../images/bk_main.jpg); background-repeat:no-repeat; min-height:500px; width:985px; } 

#maini {text-align: left; margin: 0px auto; background-color:#FFFFFF; background-image: url(../images/bk_sidefade.jpg); background-repeat:no-repeat; min-height:500px; width:985px; } 

div#mainleft {width:160px; float:left; margin:0px;}
div#mainright {width:775px; float:right; padding-left:10px; background-image: url(../gfx/bk_gradient.gif); background-repeat: repeat-x; font-size: 14px; line-height:17px;}

#maincontent { margin:30px 10px 0px 0px; width:455px; text-align:left;}	

#maintext { clear:both; text-align:left; padding: 10px 10px 10px 0px; width:430px;  }  



#footer { clear:both; width:985px; padding:10px; text-align:center; margin:0 auto; text-align:center}

/*formatting*/

label {display: inline;padding-left: 15px;text-indent: -15px;padding-top:5px}
.check {width: 13px;height: 13px;padding:0;margin:0;vertical-align: bottom;position: relative;top: -1px;overflow: hidden;}

#search { clear:both; background-image:url(../images/searchbk.gif); background-repeat:no-repeat; width:131px; height:20px; padding: 3px 0px 0px 7px;  }
.fright {padding-left:65px; }

#side01 { clear:both; width: 135px; margin: 20px 0px 0px 20px}
.divider {background-image:url(../images/navdiv.gif); background-repeat: no-repeat; width:145px; height:8px; margin:3px; clear:both}

#footer01 { clear:both; width:985px; padding:10px; text-align:center; margin:0 auto; text-align:center}
/*rollovers*/

a.gobutton {width: 35px; height: 22px; background: url(../images/bt_go.png); display: block; float: right; margin:0px 0px 0px 0px}
a.gobutton:hover {background-position: 0 -22px;}

a.nav01 {width: 131px; height: 22px; background: url(../images/bt_home.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav01:hover {background-position: 0 -22px;}

a.nav02 {width: 131px; height: 35px; background: url(../images/bt_checklist.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav02:hover {background-position: 0 -35px;}

a.nav03 {width: 131px; height: 35px; background: url(../images/bt_topic.gif); display: block; float: left;margin:3px 0px 6px 0px}
a.nav03:hover {background-position: 0 -35px;}

a.nav04 {width: 131px; height: 35px; background: url(../images/bt_calendar.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav04:hover {background-position: 0 -35px;}

a.nav05 {width: 131px; height: 35px; background: url(../images/bt_faqs.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav05:hover {background-position: 0 -35px;}

a.nav06 {width: 131px; height: 35px; background: url(../images/bt_resources.gif); display: block; float: left; margin:4px 0px 4px 0px}
a.nav06:hover {background-position: 0 -35px;}

a.nav07 {width: 131px; height: 23px; background: url(../images/bt_about.gif); display: block; float: left}
a.nav07:hover {background-position: 0 -23px;}

a.nav08 {width: 131px; height: 23px; background: url(../images/bt_contact.gif); display: block; float: left; }
a.nav08:hover {background-position: 0 -23px;}

a.nav09 {width: 131px; height: 35px; background: url(../images/bt_transitions.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav09:hover {background-position: 0 -35px;}


.ssli {background-color:#B8E9FC;}

#rollover { text-align:left; padding: 30px 5px 10px 0px; width:410px;  }

#rollover a {text-decoration:none;display:block;height:62px; list-style-type:none;  }
*#rollover {list-style-type:none;margin:0; }
#rollover li {float:left; }

#rollover li#a a{background-image:url(../images/bt_prevention.jpg);width:103px;}
#rollover li#a a:hover {background-position: 0 -62px;}
#rollover li#a {background-image:url(../images/bt_prevention.jpg);}

#rollover li#b a{background-image:url(../images/bt_support.jpg);width:103px;}
#rollover li#b a:hover {background-position: 0 -62px;}
#rollover li#b {background-image:url(../images/bt_support.jpg);}

#rollover li#c a{background-image:url(../images/bt_treatment.jpg);width:103px;}
#rollover li#c a:hover {background-position: 0 -62px;}
#rollover li#c {background-image:url(../images/bt_treatment.jpg);}

#rollover li#d a{background-image:url(../images/bt_crisis.jpg);width:101px;}
#rollover li#d a:hover {background-position: 0 -62px;}
#rollover li#d {background-image:url(../images/bt_crisis.jpg);}

.smalltxtbox {width:90px; height:15px; font-size:12px; color:Gray; }

.RefineLink {text-align:right; padding-right:20px; float:right;}
.DivNoBreak {display:inline;}

input.addSession { float:right; }
tr.hiddenRow { display:none; }

input.viewOnly { border: 0px solid; outline-style:none; }
textarea.viewOnly { border: 0px solid; outline-style:none; }
table.adminTable { border: 1px solid black; border-collapse:collapse; }

tr.adminTable { border: 1px solid black; }
td.adminTable { border: 1px solid black; padding: 8px 8px 8px 8px; line-height:155%; vertical-align:top; }
th.adminTable { border: 1px solid black; background-color:#DBF7FF; padding: 8px 8px 8px 8px; line-height:155%; vertical-align:top; }

ul.adminTable { padding-left:22px; margin: 0 0 0 0; }
a.adminTable { font-size:135%; }

div.sideNavTitle { color:#0E51A7; font-weight:bold; font-size:16px; margin-top:8px; margin-bottom:8px; }
span.sideNavSubHeading { color:#0E51A7; font-weight:bold; font-size:14px;}
div.sideNavSubHeading { color:#0E51A7; font-weight:bold; font-size:14px; margin-top:8px; margin-bottom:8px;}
div.sideNavSubHeading a { text-decoration:none;}

ul.chklAudience { margin: 3px 0px 0px 0px; }
ul.chklAudience li { line-height: 150%; }

ul.chklTopic { margin: 3px 0px 0px 0px; }
ul.chklTopic li { line-height: 150%; }

ul.chklAreas { margin: 3px 0px 0px 0px; }
ul.chklAreas li { line-height: 150%; }

ul.chklExpertise { margin: 3px 0px 0px 0px; }
ul.chklExpertise li { line-height: 150%; }

ul.chklTrainers { margin: 3px 0px 0px 0px; }
ul.chklTrainers li { line-height: 150%; }

td.sessionSubHeading { font-weight:bold; padding-left: 8px; padding-top:8px; }
td.sessionSubHeadingThin { font-weight: bold; padding-left: 8px; width:40%; }

td.trainerIndent { padding-left: 16px; }
th.trainerIndent { padding-left: 8px; }

span.wrapField { word-wrap:break-word; }

td.ViewHeader { border-bottom: 1px solid #E8E8E9; padding-bottom: 2px; }
span.trainerTitle { font-size: 130%; line-height: 110%; font-weight:bold; }
span.trainerHeadline { font-size:115%; }

span.sessionAdditionInfo { display:inline-block; padding-left: 8px; }


span.sessionTitle { font-size: 130%; line-height: 110%; font-weight:bold; }
span.sessionDates { font-size:115%; }

a.morelink {
    text-decoration:none;
    outline: none;
}
.morecontent span {
    display: none;
}